Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364386 - Error message while moving with panned area
Summary: Error message while moving with panned area
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: xorg-x11-drv-intel
Version: 7.3
Hardware: x86_64
OS: Linux
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Adam Jackson
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-05 09:05 UTC by Michal Odehnal
Modified: 2018-06-26 10:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-26 10:37:46 UTC


Attachments (Terms of Use)

Description Michal Odehnal 2016-08-05 09:05:48 UTC
Description of problem:
When moving with panning area, I get error message.


Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Get your display highest supported resolution, use xrandr for example (it is the first resolution in the list, 1920x1080 in my case).
2. Open another terminal window, as root run journalctl -f
3. Run: xrandr --output <DISPLAY> --mode 640x480 --panning 1600x1050. Replace <DISPLAY> with your actual display name from xrandr.
4. Move around with panned area.
5. 

Actual results:
kernel: [drm:intel_cpu_fifo_underrun_irq_handler [i915]] *ERROR* CPU pipe B FIFO underrun

Expected results:
No errors.

Additional info:

Comment 1 Adam Jackson 2016-08-17 19:27:02 UTC
What hardware and kernel is this with?

Comment 2 Michal Odehnal 2016-08-18 08:44:22 UTC
kernel-3.10.0-456.el7LyudeSKLSAGVFix1.x86_64
Laptop T460s Intel HD530
xorg-x11-drv-intel-2.99.917-20.20151206.el7.x86_64

Comment 3 Michal Odehnal 2018-06-26 10:37:46 UTC
No longer reproducible with xorg-x11-drv-intel-2.99.917-28.20180530.el7.x86_64.


Note You need to log in before you can comment on or make changes to this bug.